.nowosci{
background-color: #F0F0F0;
border: 1px solid #C0D2DE;
margin: 17px 9px 0px 9px;
padding: 10px 15px 15px 15px;
float: left;
width: 940px;
}


.nowosci hr{
border:none;
border-top: 1px dotted #5DB5ED;
height: 1px;
}

.nowosci .title{
background: url("/images/title_box.jpg") repeat-x scroll 0 0 transparent;
height: 33px;
float:left;
margin: 0px 0px 0px -25px;
}
.nowosci .title span.left{
background: url("/images/title_left.jpg") no-repeat scroll 0 0 #FFFFFF;
display: block;
float: left;
height: 33px;
width: 9px;

}
.nowosci .title span.right{
background: url("/images/title_right.jpg") no-repeat scroll 0 0 #F5E4EC;
display: block;
height: 33px;
width: 9px;
float: left;
}
.nowosci .title a{
color: #FEFEFE;
font-size: 18px;
font-weight: bold;
float: left;
padding: 5px 100px 0px 15px;
}

.nowosci .nowosci_detail{
margin: 15px 0px 15px 0px;
padding: 0px 0px 0px 0px;
font-size: 13px;
}

.nowosci .nowosci_detail .tytul_h1{
border-bottom: 1px solid #5DB5ED;
min-width: 400px;
float: left;
font-size: 15px;
font-weight: bold;
padding: 0px 0px 7px 0px
}

.nowosci .nowosci_detail .tytul_h1 a{
font-size: 15px;
font-weight: bold;
color: #000000;
}

.nowosci .nowosci_detail p{
margin: 0px;
line-height: 1.3em;
}

.nowosci .nowosci_detail img{
vertical-align: top;
position: relative;
float: left;
margin: 0px 15px 0px 0px;
border: 1px solid #C0D2DE;
}
.nowosci .nowosci_detail .titleNowosciDetail{

}
.nowosci .nowosci_detail .titleNowosciDetail a{
color: #680434;
font-weight: bold;
text-decoration: none;
}

.nowosci .nowosci_detail a.dotted_a{
float: right;
font-size: 12px;
color: #5DB5ED;
}
.nowosci .nowosci_detail a.dotted_a span{
font-family: serif;
font-size: 17px;
font-weight: bold;
margin: 0px 0px 0px 5px;
}